Index: cpukit/score/ChangeLog
===================================================================
--- cpukit/score/ChangeLog	(revision 74a67351ae519ac0072cba094cc4530550449d14)
+++ cpukit/score/ChangeLog	(revision 8c6190d55fc7693609de795cbfe310e130c96d7a)
@@ -1,2 +1,17 @@
+2004-01-07	Joel Sherrill <joel@OARcorp.com>
+
+	* cpu/Makefile.am: mips64orion port removed as mips port more
+	completely covers the MIPS family.
+	* cpu/mips64orion/.cvsignore, cpu/mips64orion/ChangeLog,
+	cpu/mips64orion/Makefile.am, cpu/mips64orion/asm.h,
+	cpu/mips64orion/configure.ac, cpu/mips64orion/cpu.c,
+	cpu/mips64orion/cpu_asm.S, cpu/mips64orion/cpu_asm.h,
+	cpu/mips64orion/idtcpu.h, cpu/mips64orion/idtmon.h,
+	cpu/mips64orion/iregdef.h, cpu/mips64orion/rtems/.cvsignore,
+	cpu/mips64orion/rtems/score/.cvsignore,
+	cpu/mips64orion/rtems/score/cpu.h,
+	cpu/mips64orion/rtems/score/mips64orion.h,
+	cpu/mips64orion/rtems/score/types.h: Removed.
+
 2004-01-07  Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/Makefile.am
===================================================================
--- cpukit/score/cpu/Makefile.am	(revision 74a67351ae519ac0072cba094cc4530550449d14)
+++ cpukit/score/cpu/Makefile.am	(revision 8c6190d55fc7693609de795cbfe310e130c96d7a)
@@ -8,5 +8,5 @@
 ## FIXME: this does not work
 ## DIST_SUBDIRS = \
-## arm hppa1.1 i386 i960 m68k mips64orion no_cpu powerpc sh sparc unix
+## arm i386 i960 m68k no_cpu powerpc sh sparc unix
 
 include $(top_srcdir)/automake/subdirs.am
